Subject: [Last-Call] Tsvart last call review of draft-ietf-idr-rfc5575bis-20

From: Jana Iyengar <[email-masked]>
Date: Wed, 8 Apr 2020 22:55:44 -0700

Reviewer: Jana Iyengar
Review result: Ready

This document has been reviewed as part of the transport area review team's
ongoing effort to review key IETF documents. These comments were written
primarily for the transport area directors, but are copied to the
document's authors and WG to allow them to address any issues raised and
also to the IETF discussion list for information.

When done at the time of IETF Last Call, the authors should consider this
review as part of the last-call comments they receive. Please always CC
[email-masked] if you reply to or forward this review.

This draft defines an encoding format that can be used by the routing
system to describe and exchange flow specifications. It also defines a BGP
extended community encoding format for describing filtering actions that
can accompany the flow descriptions. As such, there are no implications for
the transport area, so from a transport perspective this draft is ready.